using System;
using Gtk;

class Program
{
    [STAThread]
    static void Main(string[] args)
    {
        Application.Init();

        var app = new MainWindow();
        app.ShowAll();

        Application.Run();
    }
}